umbrello 2.34.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
Ui::CodeImpStatusPage Class Reference

`#include <ui_codeimpstatuspage.h>`

Inheritance diagram for Ui::CodeImpStatusPage:

## Additional Inherited Members
Public Member Functions inherited from Ui_CodeImpStatusPage
void | setupUi (QWidget *CodeImpStatusPage)
void | retranslateUi (QWidget *CodeImpStatusPage)
Public Attributes inherited from Ui_CodeImpStatusPage
QVBoxLayout * | verticalLayout_3
QTabWidget * | ui_tabWidget
QWidget * | ui_tabStatus
QVBoxLayout * | verticalLayout_4
QVBoxLayout * | verticalLayout
QTableWidget * | ui_tableWidgetStatus
QGridLayout * | gridLayout_3
QPushButton * | ui_pushButtonStart
QPushButton * | ui_pushButtonStop
QWidget * | ui_tabLogger
QVBoxLayout * | verticalLayout_5
QVBoxLayout * | verticalLayout_2
QTextEdit * | ui_textEditLogger
QGridLayout * | gridLayout_4
QPushButton * | ui_pushButtonClear
QPushButton * | ui_pushButtonExport

The documentation for this class was generated from the following file:

- cmake-build/umbrello/ui_codeimpstatuspage.h